RubyGems Navigation menu

faraday-http 2.0.0

Faraday Adapter for HTTP.rb

版本列表:

  1. 2.0.0 - October 22, 2022 (7.5 KB)
  2. 1.1.0 - October 12, 2021 (7.0 KB)
  3. 1.0.1 - June 30, 2020 (7.0 KB)
  4. 1.0.0 - May 08, 2020 (7.0 KB)

Runtime 依赖关系 (2):

faraday ~> 2.5
http >= 4.0, < 6

Development 依赖关系 (5):

bundler ~> 2.0
rake ~> 13.0
rspec ~> 3.0
simplecov >= 0
webmock ~> 3.4

所有者:

Pushed by:

作者:

  • iMacTia

SHA 256 checksum:

0612a6b6088d97645c31b138840f09368dfabd43f1cf37c38ec4557747cde7ad

下载总次数 21,474

这个版本 789

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.6

New versions require MFA: true

Version published with MFA: true

相关链接: